/* NON-MEMBERS DEFAULT -  HEADER */


span.title1, span.title2 {
	font-weight:bold; 
}

span.title1 {
	font-size:30px;
	color:#fff;
}

span.title2 {
	font-size:28px;
	color:#fdcd23;
}




/* NON-MEMBERS DEFAULT - CONTENT */

div#leftCol {
	width:642px; 
	margin-left:18px;
	float:left;
	display:inline; /* IE double float margin bug fix */
}

div#beginnersGuide {
	font-size:12pt;
	width:558px;
	float:left; 
	margin:0px 15px 0px 0px;
	background:url('../img/homepage/guideGradient.gif') repeat-x;
	border:1px solid #ccc;
}

div#beginnersGuide div.guidePad {
	padding:10px;
}

div#beginnersGuide div.guideCol {
	width:164px;
	float:left;
}

div.guideCol img {
	margin-bottom:15px;
}

div#beginnersGuide div.guideArrow {
	margin-top:110px;
	float:left;
}

span.guideEm {
	/* color:#753e9c; */
	font-weight:bold;
}

div#tourButton {
	text-align:right;
}

div#testimonialWrap {
	width:385px; 
	float:left;
}

div.testimonialImg {
	width:135px;
	height:194px;
	float:left;
}

div.testimonialTxt {
	width:218px; 
	float:left; 
	padding:15px 15px 0px 15px;
	display:inline;
}

div#testimonialsLink {
	text-align:right; 
	position:relative; 
	top:200px;
}


/* BOTH MEMBERS DEFAULT - NON MEMBERS AREA */

div#nonMembersCol {
	width:470px;
	float:left;
	margin-right:9px;
	margin-top:12px;
}

div#d2WelcomeWrap {
	padding-left:20px; 
	height:128px;
	margin:0px;
}

div#d2WelcomePad {
	padding-top:13px;
	line-height:1.8em; /* fix for IE6 whitespace bug - add line-height back in */
}

div#d2WelcomePad a {
	color:#fff; 
	font-weight:bold;
}

div#d2WelcomePad span.welcomeTitle {
	font-weight:bold; 
	font-size:18pt; 
	color:#fff;
}

div#d2WelcomePad span.number1Title {
	font-weight:bold; 
	font-size:16pt; 
	color:#fdcd23;
}

div#d2WelcomeTxtPad {
	color:#fff;
	font-size:11pt;
	padding:10px 45px 0px 0px;
	line-height:1.1em; /* fix for IE6 whitespace bug - add line-height back in */
}

div#joinPrompt {
	background:#2d5fa4 url(../img/homepage/default3au.jpg) no-repeat right top;
}

div#d2JoinTxt{
	height:174px; 
	margin:0px;
	padding:0px;
	font-size:10pt; 
	color:#fff; 
}

div#d2JoinTxtPad {
	padding:5px 0px 0px 20px;
	width:205px;
	float:left;

}

div#d2JoinTxtPad span.moreInfoHead {
	font-weight:bold; 
	font-size:11pt;
}

div.infoPointWrap {
	margin-top:2px;
}

div.infoPoint {
	width:11px; 
	margin:1px 5px 0px 0px; 
	float:left;
}

div.infoPointTxt {
	float:left;
}

div#d2JoinBtn {
	width:169px; 
	/*float:left; */
	padding-top:10px;
}
div.clickHere{
	padding:4px 0 0 63px;

}
*html div.clickHere{
	padding:4px 0 0 40px;

}
div.clickHere a{
	color:#ffffff;
	text-decoration:underline;
}
div.clickHere a:visited{
	color:#ffffff;
	text-decoration:underline;}

a.Htv{
	display:block;
	width:210px;
	height:137px;
	margin:3px 0 0 3px;
}
a.car {
    display: block;
    height: 161px;
    margin: 3px 0 0 25px;
    width: 193px;
}

div#d2JoinTxtPad a {
	color:#fff;
}

div#d2PhotoCaptionPad {
	padding-top:4px;
}

div#miniGuideWrap {
	width:470px;
	float:left; 
	margin:20px 0px 15px 0px; 
	display:inline; /* IE double float margin bug fix */
}

div#miniGuidePad {
	padding:0px 5px;
}

div.miniGuideCol {
	width:138px;
	float:left;
	padding-top:10px;
}

div.miniGuideArrow {
	margin-top:90px;
	float:left;
	display:inline; /* IE double float margin bug fix */
}


/* BOTH MEMBERS DEFAULT - EXISTING MEMBERS AREA */

div#membersCol {
	width:470px; 
	float:right; 
	margin:12px 0px 0px 0px;
	padding-left:10px; 
	border-left:1px solid #e6e6e6;
}

div#membersHeaderWrap {
	width:470px;
	height:68px;
	background-color:#6e6e6e; 
}

div#membersHeaderTxt {
	width:167px;
	float:left;
	margin:10px 15px;
	font-size:14pt; 
	font-weight:bold; 
	color:#fff; 
	text-align:right; 
	display:inline;
}

div#membersHeaderArrows {
	width:23px;
	float:left;  
	margin-top:15px;
}

div#signInWrap {
	width:470px;
	height:165px;
	float:left;
	color:#000;
	background-color:#f3f3f3;
}

div.signInPad {
	padding:15px;
}

div.emailPrompt, div#pwPrompt {
	float:left; 
	width:120px; 
	margin:2px 5px 0px 0px; 
	text-align:right; 
	display:inline;
}

div#userEmail {
	float:left;
}

div#userPassword {
	float:left; 
	text-align:left;
}

div#signInEnd {
	float:left; 
	margin-left:125px; 
	font-size:8pt; 
	display:inline;
}

div#signInEnd p {
	margin-bottom:10px;
}

div.celebWrap {
	float:left; 
	width:470px; 
	margin-top:20px;
}

div.celebImg {
	float:left; 
	width:60px; 
	margin:0px 0px 0px 0px;
}

span.celebImgCaption {
	font-size:8pt; 
	color:#555;
	
}

div.celebTxt {
	float:left; 
	width:470px;
}


/* LOGGED IN MEMBERS DEFAULT */

div#loggedInContent {
	margin: 25px 3px 0px 3px;
}

div#bannerWrap {
	margin:15px;
}

/* For RP advertising - may not be needed
div#hpBanner {
	float:left;
	width:940px;
	height:90px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

div#adTag {
	float:left;
	width:18px;
	height:90px;
	text-align:center;
	background-color:#ccc;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
*/

div#d3leftCol {
	float:left; 
	width:300px; 
	margin-right:20px;
}

div#earnNowImg {
	margin-bottom:0px;
	height:60px;
}

div#earnNowWrap {
	margin-top:0px; 
	padding:10px; 
	background-color:#fffbe8; 
	border:1px solid #ffcf71;
}

div#earnNowWrap li {
	margin-left:-15px;
	margin-bottom:3px;
}

div.earnItemWrap {
	padding:5px 0px 10px 0px;
}

div.earnDivLine {
	border-bottom:1px solid #CCCCCC;
	border-collapse:collapse;
	clear:both;
}

div.earnOp {
	float:left; 
	width:238px; 
	padding-top:5px;
}

div.leftColIcon {
	float:left; 
	width:25px; 
	margin-right:10px; 
	display:inline;
	margin-top:5px;
}
div.leftColIcon2{
	float:left; 
	width:25px; 
	margin-right:10px; 
	display:inline;
}

div.qsAnswers {
	margin-top:15px;
}

div.qsSubmitBtn {
	margin-top:15px;
}

div#accountHead {
	/* background:url('../img/homepage/orangeBgLight.gif') repeat-x; */ 
	background-color:#e6e6e6;
	font-weight:bold; 
	padding:5px; 
	margin-top:20px;
}

div#accountDetailWrap {
	margin-top:0px; 
	padding:5px 5px 10px 5px; 
	border:1px solid #e6e6e6;
}

div.acItemWrap {
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #ccc;
}

div.accountIcon {
	float:left; 
	width:25px; 
	margin-right:10px; 
	display:inline;
}

div.acSection {
	float:left; 
	width:60px; 
	margin-top:3px;
	font-weight:bold;
}

div.acSectionDetail {
	float:left; 
	width:80px; 
	text-align:center;
}

div.acViewLink {
	float:left; 
	width:100px; 
	text-align:right;
}

div.settingsPad {
	padding-top:10px;
}

div#rightCol {
	float:left; 
	width:640px;
}

div#d3HPBanner {
	width:640px; 
	margin-bottom:15px;
}

h2#earnHead {
	margin-bottom:0px; 
	/*background:url('../img/common/greyBg.gif') repeat-x;*/
	background-color:#ffd245;
	font-size:12pt;
}

div.osHeadPad {
	padding-top:15px; 
	margin-bottom:5px;
}

div.osHead {
	float:left; 
	width:202px; 
	margin-right:10px;
}

div.rpCount {
	float:left;
	width:428px;
	font-size:11pt;
	font-weight:bold;
	margin-top:8px;
}

div.sectionHeadTxt {
	float:left; 
	margin-top:4px;
}

div.normIcon {
	margin:0 5px 0 5px; 
	width:30px; 
	float:left; 
	display:inline;
}

div#newsWrap {
	width:202px;
	margin-right:10px;
	float:left;
}

div.newsBreaking {
	background-color:#e12001; 
	font-weight:bold; 
	color:#fff; 
	font-size:8pt; 
	text-align:center; 
	margin-bottom:10px;
}

span.newsDate {
	color:#666; 
	font-size:8pt;
}

div#newsImgWrap {
	float:left; 
	width:200px; 
	border:1px solid #e6e6e6; 
	margin-bottom:5px;
}

div#newsTxt {
	float:left; 
	width:202px;
}

div#newsTxt h5.newsHeadline {
	margin-bottom:5px;
	font-size:12pt;
}

div#newsTxt span.newsPoints {
	color:#cc0000;
}

div#newsWrap ul {
	margin-top:10px;
	margin-bottom:15px;
	color:#666;
}

div#newsWrap li {
	margin-left:-25px; 
	margin-bottom:3px;
}

div#osOptionsWrap {
	padding:10px 5px 15px 5px;
}

div#osSearchOpts, div#favourites {
	float:left; 
	width:309px; 
}

div#osSearchOpts {
	margin-right:12px;
}

div.osLink {
	float:left; 
	width:288px;
}

div.osSearchOptSpace {
	clear:both; 
	height:5px;
}

div#favourites ul {
	margin-top:5px;
	margin-bottom:5px;
	color:#666;
}

div#favourites li {
	margin-left:-20px; 
	margin-bottom:3px;
}

div.moreOptsWrap {
	padding:2px 5px 0px 5px;
}

div.moreOptsHead {
	margin-bottom:5px;
	font-weight:bold;
}

div.moreOptsCol {
	float:left; 
	width:200px;
}

div.moreOptsColSpacer {
	float:left; 
	width:15px;
}

div.moreOptsIcon {
	width:30px; 
	margin-right:5px; 
	float:left; 
	display:inline;
}

div.moreOptsLink {
	float:left; 
	width:155px;
	line-height:28px;
}
div.moreOptsLinkNoMargin {
	float:left; 
	width:155px;
}

h2#redeemHead {
	margin-top:40px; 
	margin-bottom:16px; 
	/*background:url('../img/common/greyBg.gif') repeat-x;*/
	font-size:12pt;
	background-color:#e2c3ed;
}

div.rightOpt {
	float:right; 
	margin-top:6px;
}

div#auctItemRowWrap {
	margin:0px 0px 25px 5px;
}

div.auctItemWrap {
	width:145px; 
	border:1px solid #e6e6e6; 
	float:left; 
	text-align:center; 
	padding-bottom:15px;
}

div.auctImg {
	height:130px;
	margin:10px 0px 15px 0px;
}

div.auctDetail {
	float:left; 
	width:80px; 
	margin-right:5px; 
	display:inline; 
	text-align:right; 
	font-size:8pt; 
	font-weight:bold;
}

div.auctPoints, div.auctDate {
	float:left; 
	font-size:8pt; 
	text-align:left;
}

div.auctPoints {
	color:#cc0000;
}

div.auctItemSpacer {
	width:15px; 
	float:left;
}

div#auctHeadWrap, div#couponsHeadWrap {
	margin-bottom:5px;
}

div#couponsHeadWrap {
	margin-top:15px;
}

div#couponExamplesWrap {
	margin-bottom:20px;
}

div.couponWrap {
	float:left; 
	width:308px; 
	border:1px dashed #999;
}

div.couponDetails {
	padding:10px;
}

div.couponDetails img {
	float:right;
}

div.couponSpacer {
	float:left; 
	width:20px;
}

/* ONLINE SHOPPING TABS */

div#osTabsWrap {
	float:left; 
	width:428px;
} 

.tabsMenu{
	font: 11px Arial;
	width: 100%; /* leave this value as is in most cases */
}

.tabsMenu ul{
	margin: 0;
	padding: 0;
	float: left;
	border-top: 1px solid #ccc; 
	border-left: 1px solid #ccc;
	background: url('../img/homepage/tabGradient.gif') #fff center center repeat-x;
	list-style-type:none;
}

.tabsMenu ul li{
	display: inline;
}

.tabsMenu ul li a#findRP {
	width:135px;
}

.tabsMenu ul li a#hotDeals {
	width:65px;
}

.tabsMenu ul li a#newRPs {
	width:135px;
}

.tabsMenu ul li a#myFavs {
	width:88px;
}

.tabsMenu ul li a{
	float: left;
	color: #636363;
	padding: 4px 0px;
	text-decoration: none;
	text-align:center;
	border-right: 1px solid #ccc;   /* divider between menu items */
	border-bottom:1px solid #ccc;
}

.tabsMenu ul li a:hover{
	text-decoration: underline;
}

.tabsMenu ul li a:visited{
	color: #636363;
}

.tabsMenu ul li a.selected{
	color: #000 !important;
	background-color: #fdf7d3;
	border-bottom:1px solid #fdf7d3;
	font-weight:bold;
}

/* This class required to fix IE duplicating characters bug */
.dupfix {
	float: left;
	width: 1px;
	height: 0px;
	line-height: 0px;
	display:none;
}

div#osTabsContentWrap {
	width:428px; 
	background-color:#fdf7d3;
}

div#osTabsContentPad {
	border-left:1px solid #ccc; 
	border-right:1px solid #ccc; 
	border-bottom:1px solid #ccc; 
	padding:10px 5px; 
	font-size:11px;
}

div#osTabsContentPad ul {
	margin:0px; 
	padding:0px; 
	color:#616161;
}

div#osTabsContentPad ul li {
	margin-left:15px;
}

.tabContent{
	display:none;
}

div#rpSearchWrap {
	width:416px;
	float:left;
	text-align:center;
	margin-bottom:10px;
}

div.rpSearchForm {
	float:left;
	line-height:30px;
}

div.rpSearchForm input {
	margin-top:2px; 
	font-size:11px;
}

div.tabSectionWrap {
	margin-bottom:10px;
}

div.tabSectionTitle {
	font-weight:bold; 
	margin-bottom:3px; 
	clear:both;
}

div.sectionIcon {
	float:left; 
	margin-right:10px; 
	width:25px;
}

div.browseRPTitle {
	float:left; 
	width:160px;
	font-weight:bold; 
	margin-top:8px;
}

div.featuredCatImg {
	float:left; 
	width:82px; 
	text-align:center; 
	font-weight:bold;
}

div.featuredCatSpace1 {
	float:left; 
	width:22px;
}

div.catListCol1 {
	float:left; 
	width:136px;
}

div.catListCol2, div.catListCol3 {
	float:left;
	width:135px;
}

/* TABS 2 & 3 */

div.sectionTitleWrap {
	margin-bottom:9px;
}

div.hotDealsTitle, div.newRPsTitle {
	float:left;	
	font-weight:bold; 
	margin-top:5px; 
	font-size:10pt;
}

div.hotDealsMore, div.newRPsMore {
	float:right;
	margin-top:5px; 
	font-size:9pt;
}

div.sectionTitleWrap a.sectionTitleLink {
	color:#000;
}

div.rpLogo {
	float:left; 
	width:42px; 
	margin-right:5px; 
	display:inline;
}

div.rpInfo {
	float:left; 
	width:156px; 
	overflow:hidden;
}

span.rpName, span.rpOffer {
	font-weight:bold;
}

span.rpPoints {
	color:#cc0000;
}

div.rpSpacer {
	float:left; 
	width:10px;
}

/* TAB 4 */
div#tab4left {
	float:left; 
	width:192px; 
	padding:0px 10px 0px 5px; 
	border-right:1px solid #ccc; 
	font-size:13px;
}

div#tab4TitleWrap {
	margin-bottom:5px;
}

div#tab4TitleIcon {
	float:left; 
	width:25px; 
	margin-right:10px;
}

div#tab4TitleTxt {
	float:left; 
	font-weight:bold; 
	margin-top:5px;
}

p#addRP {
	font-size:11px;
}

div#tab4Right {
	float:left; 
	width:193px; 
	padding:5px 5px 0px 10px; 
	font-size:13px;
}

div.tab4Title {
	font-weight:bold; 
	margin-bottom:12px; 
	clear:both;
}


/* Login form styles */
/* Login form styles */

  div#loginBox {
		width: 470px;
		overflow: hidden;
		/**/
	  background-color: #DDDDDD;
	}
	
	div#loginBox h2 {
		display: block;
		width: 470px;
		margin: 0 0 5px 0;
		/**/
		background-color: #666666;
		color: #FFFFFF;
		font-size: 16px;
	}
		div#loginBox h2 em { display: block; font-style: normal; padding: 5px; }
	 
	span#loginDesc {
		display: block;
		width: 180px;
		margin: 2px 10px 0 0;
		float: right;
	}
		span#loginDesc h3 { margin: 0; padding: 0 ; font-size: 14px; background-color: transparent; }
		
		* html span#loginDesc { width: 160px; }
		
	div#loginForm {
		width: auto;
		margin: auto 5px 0 0;
		padding: 0 0 5px 0;
	}
		div#loginForm label.block {
			display: block;
			width: 70px;
			height: 30px;
			padding: 0 10px 0 0;
			/**/
			float: left;
			clear: left;
			/**/
			font-weight: bold;
			line-height: 30px;
			text-align: right;
		}
		
		div#loginForm input.bgImage {
			width: 160px;
			height: 20px;
			margin: 0 0 3px 0;
			padding: 5px 0 0 20px;
			/**/
			border: 1px solid #7F9DB9;
			background-repeat: no-repeat;
			background-position: center left;
			/**/
			font-size: 12px;
		}
			
			input#userName { background-image: url('../img/homepage/username.jpg'); }
			input#userPass { background-image: url('../img/homepage/password.jpg'); }
		
		span#padLeft {
			display: block;
			width: 180px;
			margin: 0 0 0 80px;
		}
		
	div#loginForm .smallText { font-size: 11px; line-height: 25px; }

div.auctionHead {
	background-color:#E6E6E6;
	font-weight:bold;
	margin-bottom:10px;
	padding:5px;
}
div.UniAuctDetail,div.auctEnd{
	float:left; 
	width:80px; 
	margin-right:5px; 
	display:inline; 
	text-align:right; 
	font-size:8pt; 
	font-weight:bold;
}

div.UniAuctPoints {
	color:#CC0000;
	float:left; 
	width:60px;
}
div.UniAuctPoints, div.auctDate {
	float:left; 
	font-size:8pt; 
	text-align:left;
}
/*** Counter ***/
.counterHolder{
	background:url(../img/homepage/counterBg.jpg) no-repeat 0 0;
	border:1px solid #dddddd;
	width:450px;
	padding:9px;
	margin-top:20px;
}
.counterHolder .left{
	float:left;
	width:264px;
}
.counterHolder .right{
	float:right;
	width:156px;
	text-align:center;
	position:relative;
}
.counterHolder .right .number{
	position:absolute;
	top:-3px;
	right:2px;
	font-size:17px;
	font-weight:bold;	
}
/*.counterHolder span,.homeCounter span{
	font-size:7pt;
	color:#959494;
	display:block;
}*/ 
.counterHolder .check{
	padding:11px 0 0 0;
}
.counter {
	padding:8px 0 5px 0;
	width:264px;
}
.counter ul{
	padding:0;
	margin:0;
	list-style:none;
	font-size:27px;
	color:#fff;
	font-weight:bold;
	clear:both;
	float:left;
}
.counter ul li{
	float:left;
	margin-right:1px;
	background:url(../img/homepage/counterDigitalLrg.gif) no-repeat 0 0;
	width:21px;
	line-height:33px;
	text-align:center;
}
.counter ul li.comma{
	background:url(../img/homepage/counterDigitalSml.gif) no-repeat 0 0;
	width:14px;
}
.counter ul li.last{
	margin-right:0;
}
.counter .clear{
	padding:0;
	margin:0;
}

.homeCounter2{
	background:url(../img/homepage/home_counter-02.gif) no-repeat 0 0;
	border:1px solid #dddddd;
	width:268px;
	padding:9px 15px 0 15px;
	margin-top:20px;
	height:127px;
}
.homeCounter2 .bottom{
	position:relative;
	margin-top:20px;
	width:268px;
}
.homeCounter2 .bottom .number{
	position:absolute;
	top:0;
	left:90px;
	font-size:15px;
	font-weight:bold;	
} 
* html .homeCounter2 .bottom{
	margin-top:17px;
}
*:first-child+html .homeCounter2 .bottom{
	margin-top:17px;
} 

.homeCounter2 .bottom .leftImg{
	float:left;
	padding-top:2px;
}
.homeCounter2 .bottom .rightImg{
	float:right;
}

/*Home Page v4*/
.homeContent{
	background:url(../img/homepage/home-bg.jpg) no-repeat 0 0;
	padding:40px 30px;
	margin:0 3px;	
	position:relative;
	width:930px;
}
.col-1{
	width:590px;
	float:left;
}
.col-2{
	width:279px;
	float:right;
	padding:15px 18px;
	background:url(../img/homepage/join-bg.png) no-repeat 0 0;
}
.homeContent .col-1 h3{
	font-size:23px;
	font-weight:normal;
	background:none;
	padding:20px 0 30px;
	margin:0;
}
.homeContent .col-2 h3{
	font-size:18px;
	background:none;
	padding:0 0 15px 0;	
	margin:0;
}
.homeContent ul{
	font-size:18px;
	font-weight:normal;
	padding:0 0 0 20px;
	margin:0;
}
.homeContent .col-1 ul li{padding-bottom:10px;}
.homeCounter{
	background:url(../img/homepage/counter-bg.png) no-repeat 0 0;
	width:613px;
	height:127px;
	position:absolute;
	top:340px;
	left:-12px;
	overflow:hidden;
}
.homeCounter .headline{
	padding:20px 0 0 35px;
	float:left;
}
.homeCounter .counterWrapper{
	width:250px;
	padding:7px 20px 0 0;
	float:right;
	font-size:12px;
}
.homeCounter span{font-size:18px;}
.totalPoints{
	font-size:36px;
	font-weight:bold;
	background:#edf6ff;
	padding:5px 0;
	margin-bottom:5px;
	line-height:36px;
	text-align:center;
}
.homeContent h2{
	font-size:28px;
	background:none;
	padding:25px 0 20px;
}
.homeContent ul.steps{
	list-style:none;
	padding:0;
	font-size:15px;
	overflow:hidden;
	width:100%;
}
.homeContent ul.steps li{
	width:140px;
	float:left;
	padding:0 10px 20px 43px;
}
.homeContent ul.steps li.step1{background:url(../img/homepage/hp-step1.png) no-repeat 0 0;}
.homeContent ul.steps li.step2{background:url(../img/homepage/hp-step2.png) no-repeat 0 0;}
.homeContent ul.steps li.step3{background:url(../img/homepage/hp-step3.png) no-repeat 0 0; width:150px;}
.homeContent .stepsImg{
	background:url(../img/homepage/hp-stepImg-04.png) no-repeat 0 0;
	width:590px;
	height:130px;
	margin:0 auto;
}
.homeContent .stepsImg a{
	display:block;
	width:115px;
	height:100px;
}
.homeContent .or{display:block;padding:16px 0 10px;}

.homeContent div#joinformWrapper{width:279px;}
.homeContent div#joinformWrapper div.formField,
.homeContent div#joinformWrapper div.formFieldError {
    float: left;
    padding: 2px;
    width: 156px;
}
div#joinformWrapper label.formLabel2{
    float: left;
    font-weight: bold;
    line-height: 24px;
    margin: 0 10px 0 0;
    text-align: right;
    width:95px;
}
.homeContent fieldset{
	position:relative;
}
.homeContent div.hint{
	left:-345px;
	margin-top:-16px;
}
.homeContent div.hint b.arrow {
    background: url(../img/homepage/tooltips_arrow_R.png) 0 0 transparent;
    font-weight: normal;
    height: 23px;
    right: -13px;
    position: absolute;
    top: 15px;
    width: 16px;
	left:auto;
}
.homeContent .useTxt{padding-bottom:5px;}
.carAuction{
	position:absolute;
	right:0;
	padding:15px 0;
}
.homeContent .more{
	padding-top:180px;
}
.homeContent .more ul{
	list-style:none;
	font-size:14px;
	padding:0;
}
.homeContent .more ul li{padding-bottom:10px;}
.homeContent .more ul a{
	padding-left:35px;
	line-height:30px;
	height:30px;
	display:block;
}
.homeContent .more ul a.link1{background:url(../img/icons2/icon-rc.png) no-repeat 0 0;}
.homeContent .more ul a.link2{background:url(../img/icons2/icon-promise.png) no-repeat 0 0;}
.homeContent .more ul a.link3{background:url(../img/icons2/icon-say.png) no-repeat 0 0;}
.homeContent .more ul a.link4{background:url(../img/icons2/icon-winners.png) no-repeat 0 0;}

.existingMember{
	 background:url(../img/homepage/existingMembers.png) 0 0;
	 width:279px;
	 float:right;
	 margin-bottom:10px;
	 height:42px;
	 padding:15px 18px;
	 font-size:14px;
}
.existingMember h3{
	font-size:18px;
	background:none;
	padding:0 0 5px 0;	
	margin:0;
}

.hometotal {
	background-color:#bed5f1;
	width:590px;
	margin:45px 0 0 0;
	overflow:auto;
}
.hometotal-headline {
	float:left;
	width:297px;
	padding:25px 0 20px 15px;
}

.hometotal-points {	
	float:right;
	width:250px;
	padding:20px 15px 20px 0;
}

.gp-section{padding-bottom:20px;}
.gp-section ul {
    overflow: hidden;
    padding:0 0 10px;
	list-style:none;
}
.gp-section ul li {
    float: left;
    margin:0 0 10px 20px;
    position: relative;
    width:282px;
}
.gp-section ul li.first {
    margin-left:0;
}
.gp-section ul li span {
    bottom:24px;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    left:75px;
    line-height:20px;
    position: absolute;
	font-size:15px;
	line-height:22px;
}
.gp-section ul li span em {
    display: block;
    font-size:13px;
    font-weight: normal;
}
.gp-section .plus-more {
    background: url("../img/homepage/gp-plus-more-03.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 46px;
    position: relative;
    width:582px;
}
.gp-section .plus-more p {
    line-height: 22px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 2px;
	margin:0;
}
.gp-section .plus-more p span {
    display: block;
    font-size: 11px;
}
.gp-section .plus-more-02 {
    background: url("../img/homepage/gp-plus-more-02.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 46px;
    position: relative;
    width:582px;
	margin-bottom:16px;
}

